/*========共通========*/
.clearfix:after {
    content:" ";
    display:block;
    clear:both;
}

html{
	font-size: 62.5%;
    box-sizing: border-box;
}
body{
    color: #333;
    font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", メイリオ, Meiryo, "ＭＳ Ｐゴシック", "Droid Sans", sans-serif;
    font-size: 14px;
    font-size: 1.4rem;
    background: #fff;
}
img{
    max-width: 100%;
    height: auto;
}
a,
a:hover{
	text-decoration: none;
}
a:hover{
	opacity: 0.6;
}
.wrapper{
    width: 100%;
    overflow: hidden;
}
p{
    margin: 0;
    line-height: 1.7;
    letter-spacing: 1px;
}
p.note{
    color: #FF6F85;
    font-size: 12px;
}
p.f-red{
    color: #FF6F85;
    font-weight: 700;
}
.pink{
    color: #FF6F85;
}
.blue{
    color: #324378;
}
span.dlgray{
    color: #777;
}
.bold{
    font-weight: 700;
}
.m-wrapper .section{
    padding-top: 120px;
    padding-bottom: 120px;
}
.textcenter{
    text-align: center;
}
.imgbox{
    text-align: center;
}
/*margin*/
.mart10{
    margin-top: 10px;
}
.mart20{
    margin-top: 20px;
}
.mar30{
    margin: 30px -15px;
}
.mart40{
    margin-top: 40px;
}
.mart80{
    margin-top: 80px;
}

@media screen and (max-width: 575px) {
    .mart80{
        margin-top: 10px;
    }
}
@media screen and (max-width: 992px){
    .lg-mart10{
        margin-top: 10px;
    }
}
/*背景*/
.bgblue{
    background: #eef1fb;
}
.bgbeige{
    background: #FCFBF5;
}
/*ボタン*/
.btn{
    background: #324378;
    padding: 10px 50px;
    border-radius: 3px;
    color: #fff;
    font-size: 1.4rem;
}
.btn-wrp{
    text-align: center;
    margin-top: 50px;
}
/*文字斜体*/
.obli {
    font-style: oblique;
}
/*下線*/
span.b-btm_y{
    background: linear-gradient(transparent 60%, #fffc9e 60%);
}

/*h2見出し*/
.h2-wrp{
    text-align: center;
}
.h2-wrp h2{
    position: relative;
    display: inline-block;
    margin: 10px 0 50px;
    font-size: 22px;
    font-size: 2.2rem;
    color: #324378;
    font-family: Hiragino Mincho ProN;
    text-align: center;
}
.h2-wrp h2:before {
    content: '';
    position: absolute;
    bottom: -15px;
    display: inline-block;
    width: 85px;
    height: 2px;
    left: 50%;
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    background-color: #324378;
    border-radius: 2px;
}

.home h2 {
    margin: 10px 0 50px;
    font-size: 24px;
    font-size: 2.4rem;
    color:#324378;
    font-family: Hiragino Mincho ProN;
    text-align: center;
}
.home h2.col6h2{
    margin: 10px 0 30px;
}

@media screen and (max-width: 575px) {
	div.blog h2.col6h2{margin-top: 50px!important;}
}

/*========header========*/
/*header-top*/
.header-wrapper{
    border-bottom: 3px solid #324378;
}
.header-wrapper .header-top{
    margin: 20px auto;
}
.header-wrapper .header-top .header-desc{
    font-size: 12px;
    color: #777;
}
.header-wrapper .header-top .logo{
    width: 62%;
    float: left;
}
.header-wrapper .header-top .header-info-wrp{
    float: right;
    width: 38%;
    text-align: right;
}
.header-wrapper .header-top .logo img{
    width: 40%;
}
.header-wrapper .header-top .header-info-wrp ul{
    margin-bottom: 0;
}
.header-wrapper .header-top .header-info-wrp ul li{
    display: inline-block;
    
}
.header-wrapper .header-top .header-info-wrp ul li:first-child{
    margin-right: 10px;
}
.header-wrapper .header-top .header-info-wrp ul.resev-info{
    font-size: 20px;
    color: #324378;
}
.header-wrapper .header-top .header-info-wrp ul.resev-info li i{
    font-size: 25px;
    margin-right: 7px;
}
.header-info-wrp ul.resev-info a{
    color: #324378;
}
.header-info-wrp ul.resev-info a.h-contact{
    color: #ffcf59;
    font-weight: 700;
}
.header-wrapper .header-top .header-info-wrp ul.time-info{
    display: flex;
    justify-content: flex-end;
    font-size: 14px;
}
.header-wrapper .header-top .header-info-wrp ul.time-info .b-time{
    margin-right: 10px;
}
.header-wrapper .header-top .header-info-wrp ul.time-info .b-time span{
    display: block;
    font-size: 13px;
    color: #777;
}
/*header topmain*/
.topmain{
    padding-top: 50px;
    background: url(img/IMG_5578.jpg) center 60%;
    height: 540px;
    background-size: cover;
    text-align: center;
    position: relative;
    overflow: hidden;
    display: table;
    width: 100%;
}

/*========ナビ========*/
/*bootstrapナビ*/
.navbar{
    display: none;
}

/*PCナビ*/
ul.pcnav{
    width: 1000px;
    margin: 0 auto 20px;
    max-width: 100%;
    box-sizing: border-box; 
}
ul#menu li{
    width: calc(97%/5);
    text-align: center;
    box-sizing: border-box;
    display: inline-block;
    padding: 10px 0;
    border-right: 1px solid #324378;
}
ul#menu li:first-child{
    border-left: 1px solid #674343;
}
ul#menu li a{
    color: #324378;
    font-size: 14px;
    font-weight: 500;
    display: block;
}


/*========topページ========*/
/*---top共通---*/

/*スクロール背景画像*/
.bg_fixed {
    height: 300px;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center center;
    z-index: 1;
}
.bg_fiximg1 {
    background-image: url(img/para01.jpg);
}
.bg_fiximg2 {
    background-image: url(img/para02.jpg);
}
.bg_fiximg3 {
    background-image: url(img/para03.jpg);
}
.bg_fiximg4 {
    background-image: url(img/para04.jpg);
}
.bg_fiximg5 {
    background-image: url(img/para05.jpg);
}
.scroll-white {
    background-color: #fff;
    z-index: 2;
}
.scroll-blue {
    background-color: #eef1fb;
    z-index: 2;
}
.scroll-beige {
    background-color: #FCFBF5;
    z-index: 2;
}

/*治療メニュー*/

/*コンテンツ*/
/*TOP改修 20190320*/
p.intro{
	text-align: center!important;
}

.time dt{
	margin-top: 1em;
}

/*当接骨院について*/
.prof-ibx{
    text-align: center;
}
.prof-ibx img{
    width: 210px;
}
.section.about .namewrp{
    float: right;
}
.section.about .namewrp p.jobtitle{
    margin-bottom: 5px;
}
.section.about .namewrp p.sign{
    margin-bottom: 0px;
}
.section.about .namewrp p.sign img{
    max-width: 200px;
}
/*治療メニュー*/
.section.menu .totalm-wrp{
    width: 100%;
    margin: 0 auto;
    background: #fff;
    border-radius: 3px;
    height: 100%;
}
.section.menu .totalm-wrp h3{
    background: #344578;
    color: #fff;
    padding: 15px;
    border-radius: 3px 3px 0 0;
    text-align: center;
    font-size: 2.0rem;
    margin-bottom: 0;
}
.section.menu .totalm-wrp .totalm-content{
    padding: 30px 25px;
}
.section.menu .totalm-wrp .totalm-content .totalm-text{
    margin-bottom: 30px;
	text-align: center!important;
}
.section.menu .totalm-wrp .totalm-content .totalm-text .bold{
	font-weight: bold;
	font-size: 1.1em;
	color: #344578;
}
.section.menu .totalm-wrp .totalm-content .totalm-text p{
    margin-bottom: 15px;
}
.section.menu .mi-padrl{
    padding-left: 0;
    padding-right: 0;
}
.section.menu .mi-timeswrp{
    text-align: center;
}
.section.menu .mi-times{
    text-align: center;
    font-size: 60px;
    color: #334478;
}
.section.menu .menuitem{
    width: 100%;
    margin: 0 auto;
    background: #fff;
    border-radius: 3px;
    height: 100%;
    border: 1px solid #334478;
}
.section.menu .menuitem h4{
    background: #00208a;
    color: #fff;
    padding: 15px;
    border-radius: 3px 3px 0 0;
    text-align: center;
    font-size: 1.6rem;
    margin-bottom: 0;
}
.section.menu .menuitem .menutext{
    padding: 20px 25px;
}
.section.menu .menuitem .menutext ul{
    margin: 10px 0;
}
.section.menu .menuitem .menutext ul li{
    position: relative;
    list-style-type: none!important;
    margin-bottom: 5px;
    line-height: 1.4;
    vertical-align: middle;
    border-radius: 15px 0px 0px 15px;
    font-size: 1.7rem;
    font-size: 17px;
    font-weight: 700;
    color: #455ca3;
}
.section.menu .menuitem .menutext ul li:before{
    display: inline-block;
    vertical-align: middle;
    content: '';
    width: 1rem;
    height: 1rem;
    background: #455ca3;
    border-radius: 50%;
    margin-right: 8px;
    margin-bottom: 5px;
}
.section.menu .menuitem .menutext ul li span{
    font-size: 12px;
    color: #6a86da;
}
.section.menu .menuitem .menutext ul li a{
    color: #455ca3;
}


/*スポーツ治療*/
.section.sport ul.sportitem{
    display: flex;
    -webkit-justify-content: space-around;
    justify-content: space-around;
    flex-wrap: wrap;
    padding-top: 50px;
}
.section.sport ul.sportitem li{
    display: inline-block;
}
.section.sport ul.sportitem li:hover{
    opacity: 0.8;
}
.section.sport ul.sportitem li a{
    color: #FFF;
}

.s-item { 
    width:150px;
    height:150px;
    background-color:#455CA3;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.22);
}
.s-info {
    padding-top:30px; /* 真ん中にまで文字を下ろす */
}
.s-item h2,
.s-item p {
    text-align: center;
    color: #fff;
    line-height: 0;
    margin: 0;
}
.s-item p {
    font-size:14px;
}
.s-item p.title {
    font-weight:bold;
}
@media screen and (max-width: 410px) {
    .s-item {
        width: 100px;
        height: 100px;
    }
    .s-info {
        padding-top: 0;
    }
    .s-item p {
        font-size: 10px;
    }
}


/*交通事故治療*/
.section.traffic .icon-wrp{
    text-align: center;
}
.section.traffic .icon-wrp i{
    padding: 30px;
    background: #6B1319;
    color: #fff;
    text-align: center;
    font-size: 60px;
    width: 130px;
    height: 120px;
}
.section.traffic h3{
    font-size: 1.4rem;
    font-weight: 700;
    margin-top: 30px;
    margin-bottom: 10px;
    text-align: center;
}
.btnbrown{
    background: #422B20;
}

/*かんたん診断チャート*/
.section.chart .chartitem{
    width: 100%;
    margin: 0 auto;
    background: #fff;
    border-radius: 3px;
    border: 1px solid #324378;
}
.section.chart .chartitem h3{
    background: #324378;
    color: #fff;
    padding: 10px;
    border-radius: 3px 3px 0 0;
    text-align: center;
    font-size: 1.4rem;
}

.section.chart .chartitem ul{
  counter-reset:list;
  list-style-type:none;
  font: 14px/1.6 'arial narrow', sans-serif;
  padding: 20px 10px;
}
.section.chart .chartitem ul li{
  position:relative;
  padding: 0 0 0 20px;
  margin: 7px 0 7px 10px;
  font-weight: bold;
  font-size:14px;
}
.section.chart .chartitem ul li:before{
  counter-increment: list;
  content: "";
  display: block;
  position: absolute;
  height: 10px;
  width: 10px;
  border-radius: 50%;
  background: #324378;
  top: 10px;
  left: 3px;
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.section.chart .chartitem ul li span.chlist-ex{
    font-size: 1.1rem;
    display: block;
}
.triangle-wrp{
    width: 100px;
    margin: 50px auto 0;
}
.triangle{
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 50px 50px 0 50px;
    border-color: #324378 transparent transparent transparent;
}
.result{
    text-align: center;
    margin-top: 50px;
    display: block;
    color: #333;
    font-weight: 700;
    font-size: 2.0rem;
}
/*ブログ・新着情報*/

.section.blog-news .news-wrp{
    background: #FFF;
}
.section.blog-news .blog-wrp{
	background-color: #fff;
}
.section.blog-news .blog-wrp .blogitem,
.section.blog-news .news-wrp .newsitem{
    padding: 20px;
}
.section.blog-news .blog-wrp ul li,
.section.blog-news .news-wrp ul li{
    margin-bottom: 15px;
}
.section.blog-news .blog-wrp .blogitem ul li a,
.section.blog-news .news-wrp .newsitem ul li a{
    color: #333;
}
.section.blog-news .blog-wrp ul li span.date,
.section.blog-news .news-wrp ul li span.date{
    padding-right: 25px;
    color: #777;
}
.section.blog-news .btn-wrp{
    text-align: right;
    margin-top: 20px;
}
.section.blog-news .btn.bn-btn{
    font-size: 1.2rem;
    padding: 7px 30px;
}
.section.blog-news .blog-wrp ul li{
    border-bottom: 1px dotted #334478;
    padding: 10px 0 10px;
}

/*診療時間*/
/*診療時間table*/
.section.time table{
   border: 1px solid #324378;
}
.section.time table th,
.section.time table td{
    text-align: center;
    vertical-align: middle;
}
.section.time table thead{
    background: #455CA3;
    color: #fff;
}
.section.time table tbody{
    color: #324378;
}
.section.time table tbody td{
    font-weight: 700;
}
.table-bordered>thead>tr>td,
.table-bordered>thead>tr>th,
.table-bordered>tbody>tr>td,
.table-bordered>tbody>tr>th{
    border: 1px solid #324378;
    padding: 10px 8px;
}
p.conditioning{
    margin-bottom: 5px;
}
p.timenote{
    color: #FF6F85;
    font-size: 12px;
    margin-top: -5px;
    margin-bottom: 5px;
}

/*googlemap*/
.ggmap{
    position: relative;
    padding-bottom: 26.25%;
    overflow: hidden;
}
.ggmap iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.gmapdl{
    margin-top: 30px;
}
.gmapdl dd span{
    display: block;
    color: #777;
}
@media (max-width: 992px){
    .ggmap{
        padding-bottom: 40%;
    }
}
@media (max-width: 768px){
    .ggmap{
        padding-bottom: 60%;
    }
}
@media (max-width: 575px){
    .ggmap{
        padding-bottom: 80%;
    }
}
.btn-wrp.gmap-btn{
    text-align: right;
    margin-top: 145px;
}
@media (max-width: 992px){
    .btn-wrp.gmap-btn{
        text-align: center;
        margin-top: 10px;
    }
}

/*アクセスページgooglemap*/
.accessp-map .ggmap{
    padding-bottom: 40%;
}
.accessp-map .gmapdl {
    margin-top: 0;
}
@media screen and (max-width: 992px) {
    .accessp-map .gmapdl {
        margin-top: 10px;
    }
}

/*========下層ページ========*/
/*下層ページ共通*/
/*見出し*/
h1.m-title{
    background: #44568D;
    color: #fff;
    text-align: center;
    padding: 40px 0;
    font-family: Hiragino Mincho ProN;
    letter-spacing: 0.15rem;
}
h3.bro-btm,
.section.blog h2.bro-btm{
    font-size: 1.8rem;
    border-bottom: 2px solid #324378;
    padding-bottom: 1rem;
    font-weight: 700;
    margin-bottom: 3rem;
}
h3.h3mar{
    margin: 4rem 0 3rem;
}
h3.bgbl-title{
    background: #324378;
    padding: 15px 30px;
    color: #fff;
    border-radius: 3px;
    font-size: 1.4rem;
    font-weight: 700;
    margin-bottom: 3rem;
}
h3.cart-title{
    background: #324378;
    color: #fff;
    padding: 15px;
    border-radius: 3px 3px 0 0;
    text-align: center;
    font-size: 1.6rem;
}
h3.cart-title span{
    font-size: 1.2rem;
    display: block;
    margin-top: 5px;
}
.cart-item{
    width: 90%;
    margin: 0 auto;
    background: #fff;
    border-radius: 3px;
    height: 100%;
}
.cart-text{
    padding: 20px 25px;
}
.bro-btmh4{
    border-bottom: 1px solid #324378;
    padding-bottom: 5px;
    color: #324378;
    font-weight: 700;
    margin-bottom: 15px;
    font-size: 16px;   
}
.maindesc{
    text-align: center;
    margin-bottom: 50px;
}
/*========当接骨院の紹介========*/
/*当接骨院について*/
ul.case-w{
    font-weight: 700;
    line-height: 1.8;
    letter-spacing: 1.3px;
}
.section.about h3.bro-btm{
    margin-top: 60px;
}
.section.about h3.bro-btm:first-of-type{
    margin-top: 0;
}
.section.about p{
    line-height: 1.7;
    letter-spacing: 1.1px;
    margin-bottom: 25px;
}
/*院長の紹介*/
.section.staff .rm-name{
    font-family: Helvetica Neue;
    color: #92ACFD;
    font-size: 1.2rem;
    font-weight: 400;
    font-style: italic;
    letter-spacing: 0.08rem;
}
.padl{
   padding-left: 20px;
}
.table-bordered.dire-table>tbody>tr>th{
    width: 120px;
}
.intr-message{
    margin-top: 30px;
}
.intr-message p{
    margin-bottom: 20px;
}
/*スタッフ紹介*/
.stf-padt{
    padding-top: 140px;
}
.stf-item-wrp .prof-ibx{
    margin-bottom: 10px;
}
.stf-item-wrp h3.stf-name{
    text-align: center;
    margin-bottom: 15px;
}
.stf-item-wrp h3.stf-name span{
    display: block;
}
.stf-item .table-bordered.table-tbb>tbody>tr>th{
    width: 180px;
}
.stf-item .table-bordered.table-tbb>tbody>tr>td.td-fsz13{
    font-size: 13px;
}
.stf-item .table-bordered.table-tbb>tbody>tr>td.td-fsz12{
    font-size: 12px;
}
.stf-item-wrp{
    margin-bottom: 40px;
}
.stf-item-wrp:last-child{
    margin-bottom: 0;
}
.stf-item {
	margin-right: auto;
	margin-left : auto;
}

/*営業時間・アクセス*/
.table-bordered.table-tbb>tbody>tr>th{
    background: #455CA3;
    color: #FFF;
}
.tinfo-d-wrp{
    margin-top: 40px;
}
.tinfo-detail dl dd span{
    display: block;
    color: #FF6F85;
    font-size: 12px;
}
.tinfo-detail dl dd span.dlgray{
    color: #777;
    font-size: 14px;
}
.tinfo-detail dl dd{
    margin-bottom: 30px;
}
/*車でお越しの方*/
h3.car-title{
    margin-top: 80px;
}
h3.car-title{
    margin-top: 80px;
}
.car-item table{
    margin: 15px 0 10px;
}
.car-item table td.number{
    width: 50px;
}
.car-item table td span.des-stepdwn{
    padding-left: 10px;
}
.car-item table th span.t-stepdwn{
    font-size: 12px;
    color: #eee;
}
#map {
    width: 100%;
    height: 300px;
}

/*患者様の声*/
.pav-item{
    border: 1px solid #455CA3;
    background: #fff;
    margin-bottom: 40px;
}
.pav-item:last-child{
    margin-bottom: 0;
}
.pav-title-wrp{
    border-bottom: 1px solid #455CA3;
}
.pav-title-wrp i,
.pav-title-wrp .pav-title{
     float: left;
}
.pav-title-wrp i{
    padding: 11px;
    font-size: 40px;
    color: #fff;
    background: #455ca3;
}
.pav-title{
    padding: 15px 10px 3px 10px;
}
.pav-title h3{
    font-size: 1.6rem;
    color: #455CA3;
    padding: 0 0 5px 0;
    margin-bottom: 0;
    font-weight: 700;
}
.pav-title p{
    font-size: 12px;
}
.pav-item dl dt{
    color: #324378;
    text-indent: -2.6em;  
    padding: 0 20px 5px 30px;
}
.pav-item dl dt:first-letter{
     font-size: 1.4rem;
     font-weight: bold;
     margin-right:15px;
     padding:5px;
     font-family: 'Nunito', sans-serif;
}
.pav-item dl dd{
    padding: 0 20px 0px 30px;
}
.pav-text{
    padding: 30px 20px 15px;
}
.pav-item dl.marb{
    margin-bottom: 25px;
}
/*推薦の声*/
.section.recommendvoice .recom-item{
    margin-bottom: 50px;
}
.section.recommendvoice .recom-item:last-child{
    margin-bottom: 0;
}
.section.recommendvoice p{
     margin-bottom: 20px;
}
.section.recommendvoice .recomm-link{
    text-align: right;
}
/*社会貢献活動*/
.carttxt-padbtm{
    padding: 20px 25px 67px;
}
/*メディア掲載実績*/
.section.media .bookitem{
    margin-bottom: 50px;
}
.section.media .booktitle{
    font-weight: 700;
    margin-bottom: 10px;
}
.mediacontact {
    background: #DEE6FF;
    padding: 30px 5px;
    border-radius: 3px;
    margin-top: 30px;
}
.mediacontact .mc-wrp{
    width: 100%;
    margin: 0 auto;
}
.mediacontact .mc-text{
    color: #324378;
    float: left;
    padding: 12px 20px;
}
.mediacontact .mc-btn{
    float: left;
}
.mediacontact .mc-btn a{
    background: #FCFBF5;
    color: #324378;
    text-align: center;
    border-radius: 3px;
    padding: 12px 50px;
    display: block;
    width: 210px;
    margin: 0 auto;
}
.mediacontact .mc-btn a i{
    padding-right: 1rem;
}
.bookdesc p{
    margin-bottom: 20px;
}
.bookdesc p.name{
    margin-bottom: 0;
    text-align: right;
}
.othermedia{
    margin-top: 50px;
}
/*amazonボタン*/
.col-abtn{
    position: relative;
}
.abtn-wrp{
    position: absolute;
    bottom: 10px;
    right: 20px;
}
.abtn-wrp a img{
    width: 100px;
    border: 1px solid #333;
    border-radius: 3px;
}
/*その他掲載実績*/
.othermedia p.imggen-note{
    font-size: 12px;
    margin-top: 5px;
    text-align: center;
}
/*========治療メニュー========*/
/*治療の考え方*/
@media screen and (max-width: 992px) {
    .section.tr-tnk .imgbox{
        text-align: center;
        margin-bottom: 10px;
    }
}
h3,p.sub-title{
	font-size: 1.1em;
	color: #324378;
	margin-bottom: 20px;
	font-weight: bold;
}
.listwrp{
    padding: 25px 30px;
    margin: 10px 0;
    background: -webkit-linear-gradient(top, #F0F4F7 0%, #E1E6EC 100%), -webkit-linear-gradient(top, #F0F4F7 0%, #E1E6EC 100%);
    background: linear-gradient(to bottom, #F0F4F7 0%, #E1E6EC 100%), linear-gradient(to bottom, #F0F4F7 0%, #E1E6EC 100%);
    background-blend-mode: normal,color-burn;
}
ul.treatcontent{
    margin: 0;
    padding: 0 1rem 0 2.3rem;
    position: relative;
}
ul.treatcontent li{
    line-height: 1.5;
    padding: 0.5rem 0.5rem 1.5rem 0.5rem;
    list-style-type: none!important;
    font-size: 16px;
    color: #455ca3;
    font-weight: 700;
}
ul.treatcontent li:before{
    font-family: FontAwesome;
    content: "\f00c";
    position: absolute;
    left: 0;
    color: #455ca3;
}
ul.treatcontent li:first-child{
    padding-top: 0;
}
ul.treatcontent li:last-child{
    padding-bottom: 0;
}
ul.treatcontent li span.lt-eng{
    font-size: 14px;
    color: #6a86da;
}
ul.treatcontent li span.tr-des{
    display: block;
    font-size: 14px;
    font-weight: 500;
    color: #555;
    padding-top: 3px;
}

/*施術の流れ*/
.num-item{
    margin-top: 20px;
    margin-bottom: 15px;
}
.num-item h3{
    font-weight: 700;
    color: #455ca3;
    border-bottom: dotted 1px #455ca3;
    padding-bottom: 10px;
}
.num-item h3 span{
    font-family: 'Crimson Text', serif;
    font-style: italic;
    font-weight: bold;
    font-size: 36px;
    padding-right: 10px;
}
.section.tr-flow p.arrow{
    text-align: left;
    padding-left: 20px;
    color: #455ca3;
    font-size: 25px;
}
.trf-spimg{
    display: none;
}
@media screen and (max-width: 767px) {
    .trf-mdimg{
        display: none;
    }
    .trf-spimg{
        display: block;
        margin: 10px auto;
    }
    .trf-spimg {
        width: 50%;
    }
}

/*部位別の事例*/
ul.part-img{
    text-align: center;
    margin-bottom: 2rem;
}
ul.part-img li{
    display: inline-block;
    width: calc(97%/4);
}
@media screen and (max-width: 575px) {
    ul.part-img li{
        width: calc(95%/4);
    }
}

h3.bro-btm-dot{
    font-size: 1.8rem;
    border-bottom: 4px double #324378;
    padding-bottom: 0.5rem;
    font-weight: 700;
    margin-bottom: 2rem;
}

.part-item{
    background-color: #fff;
    padding: 20px;
    height: 100%;
}
.cd-bdot{
    border-bottom: 1px dotted #ccc;
}

/*保険適用診療と自由診療*/
h3.h3mar7{
    margin: 7rem 0 3rem;
}
h3.h3marbt{
    margin-bottom: 3rem;
}
h4.bgbl-title{ 
    color:#324378;
    font-size: 1.6rem;
    font-weight: 700;
    margin: 6rem 0 1rem;
    border-bottom: 1px solid #455ca3;
    padding-bottom: 10px;
}
h4.bgbl-title span{
    font-size: 1.4rem;
    color: #6a86da;
    font-weight: 400;
}
ul.bl-list{
    margin: 0;
}
ul.bl-list li{
    position: relative;
    list-style-type: none!important;
    margin-bottom: 5px;
    line-height: 1.4;
    vertical-align: middle;
    border-radius: 15px 0px 0px 15px;
    font-size: 1.8rem;
    font-size: 18px;
    color: #455ca3;
}
ul.bl-list li:before{
    display: inline-block;
    vertical-align: middle;
    content: '';
    width: 1rem;
    height: 1rem;
    background: #455ca3;
    border-radius: 50%;
    margin-right: 8px;
    margin-bottom: 5px;
}
ul.bl-list li:last-child{
    margin-bottom: 0;
}
ul.bl-list li span{
    font-size: 14px;
    color: #6a86da;
}
ul.bl-list li a{
    color: #455ca3;
}
/*保険治療*/
.insurance{
    padding: 4rem 0 0;
}
.insulist{
    padding: 20px 30px;
}
.insutext{
    margin-top: 10px;
}
/*自由診療コース*/
.expense{
    padding: 7rem 0 0;
}
dl.coursedesc dt {
    background: #455ca3;
    color: #fff;
    padding: 5px 15px;
    border-radius: 3px;
    width: 160px;
    overflow: hidden;
    text-align: center;
    margin-bottom: 10px;
}
@media (min-width: 768px){
dl.coursedesc dt {
    float: left;
    overflow: hidden;
    clear: left;
    text-overflow: ellipsis;
    white-space: nowrap;
}
dl.coursedesc dd{
    margin-left: 180px;
	padding-top: 5px;
}
}
/*治療機器*/
.machineitem{
    width: 100%;
    margin: 0 auto;
    background: #fff;
    border-radius: 3px;
    border: 1px solid #324378;
    height: 100%;
}
.machineitem h3{
    background: #324378;
    color: #fff;
    padding: 10px;
    border-radius: 3px 3px 0 0;
    text-align: center;
    font-size: 1.4rem;
}
.machineitem p{
    padding: 20px 10px;
}

/*========スポーツ治療========*/
/*考え方*/
.section.sport-tnk ul.spoit-list{
    padding-top: 0;
}
.section.sport-tnk span{
    font-size: 14px;
    color: #6a86da;
}
.section.sport ul.sportitem.s-padt{
    padding-top: 20px;
}
/*各スポーツ治療*/
h4.smbak-title{
    width: 100px;
    background: #5f6ead;
    color: #fff;
    padding: 5px 5px;
    text-align: center;
    border-radius: 3px;
}
.smbakwrp{
    background: -webkit-linear-gradient(top, #F0F4F7 0%, #E1E6EC 100%), -webkit-linear-gradient(top, #F0F4F7 0%, #E1E6EC 100%);
    background: linear-gradient(to bottom, #F0F4F7 0%, #E1E6EC 100%), linear-gradient(to bottom, #F0F4F7 0%, #E1E6EC 100%);
    background-blend-mode: normal,color-burn;
    padding: 15px 15px;
    margin-top: 10px;
}
p.pricenote{
    color: #5e6dad;
    font-weight: 700;
}
/*Q&A*/
.qaitem{
    margin-left: 1rem;
}
.qaitem dl{
    margin-bottom: 2rem;
}
.qaitem dl dt,
.qaitem dl dd{
    text-indent: -3.0em;  
    padding: 0 20px 5px 30px;
}
.qaitem dl dt:first-letter,
.qaitem dl dd:first-letter{
     font-size: 2.0rem;
     font-weight: bold;
     margin-right:15px;
     padding:5px;
     font-family: 'Nunito', sans-serif;
     font-family: 'Crimson Text', serif;
     font-style: italic;
}
.qaitem dl dt{
    color: #324378;
    padding: 0 20px 10px 30px;
}
/*実際の治療事例*/
p.scase-desc{
    text-align: center;
    margin-bottom: 5rem;
    line-height: 1.7;
    
}
p.scase-note{
    text-align: right;
    margin-top: 10px;
}
/*========交通事故治療========*/
/*交通事故診療の流れ*/
.section.trfc-flow ul.caseinto{
    background: -webkit-linear-gradient(top, #F0F4F7 0%, #E1E6EC 100%), -webkit-linear-gradient(top, #F0F4F7 0%, #E1E6EC 100%);
    background: linear-gradient(to bottom, #F0F4F7 0%, #E1E6EC 100%), linear-gradient(to bottom, #F0F4F7 0%, #E1E6EC 100%);
    background-blend-mode: normal,color-burn;
    padding: 2rem;
    margin: 2rem 0;
}
.section.trfc-flow ul.caseinto li .cibox {
    margin: 2em 0;
    background:  #f1f1f1;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.22);
}
.section.trfc-flow ul.caseinto li .cibox .cibox-title {
    font-size: 1.2em;
    background: #465ca3;
    padding: 4px;
    text-align: center;
    color: #FFF;
    font-weight: bold;
    letter-spacing: 0.05em;
}
.section.trfc-flow ul.caseinto li .cibox .cibox-text {
    padding: 15px 20px;
    margin: 0;
}
.section.trfc-flow ul.caseinto li .cibox .cibox-text p span{
    display: block;
    font-size: 17px;
    font-weight: 700;
    letter-spacing: 2px;
    color: #475ca3;
}
.section.trfc-flow ul.caseinto li .cibox .cibox-text p.tr-click{
    text-align: center;
    width: 180px;
    margin: 10px auto 0;
    background: #324378;
    padding: 5px;
    border-radius: 5px;
}
.section.trfc-flow ul.caseinto li .cibox .cibox-text p.tr-click a{
    color: #FFF;
}
/*電話ボタン*/
	.tel_wrapper{
		display: inline-flex;
		border-radius: 3px;
		border: solid 2px #44568D;
		padding: 0;
		background: #eef1fb;
		align-items: center;
		width: 350px;
		margin-top:50px;
	}
	.tel_iconback{
		line-height: inherit;
		background: #44568D;
		padding: 15px 20px;
	}
	.tel_iconback .fa{ 
		font-size: 2.5em;
		color: #fff;
	}
	.tel_text{
		text-align: left!important;
		padding-left: 20px;
	}
	.tel_text a{
		color: #44568D!important;
		font-weight:bold;
	}
	.btn_centered{
		text-align: center;
	}
	@media screen and (max-width: 575px) {
		.tel_wrapper{width: 90%;}
		.tel_text{padding-left: 10px; font-size:0.9em;}
		.tel_iconback{padding: 13px;}
	}

/*ケース別*/
.section.trfc-flow .trcase{
    padding: 4rem 0 0;
}
.section.trfc-flow .trcase h3.trcaseh3{
    margin-bottom: 2rem;
}
.section.trfc-flow .trcase ol{
    counter-reset:number;
    list-style-type: none!important; 
}
.section.trfc-flow .trcase ol li{
    position: relative;
    line-height: 1.5em;
    padding: 0.5em 0.5em 0.5em 30px;
}
.section.trfc-flow .trcase ol li:before{
    position: absolute;
    counter-increment: number;
    content: counter(number);
    display:inline-block;
    background: #6a86da;
    color: white;
    font-family: 'Avenir','Arial Black','Arial',sans-serif;
    font-weight:bold;
    font-size: 15px;
    left: 0;
    width: 25px;
    height: 25px;
    line-height: 25px;
    text-align:center;
}
.section.trfc-flow h3 span{
    font-size: 1.4rem;
    color: #6a86da;
    font-weight: 400;
    padding-left: 10px;
}
/*むちうち症について*/
.section.muchiuchi h4.bro-bl,
.section.accessp-map h4.bro-bl{
    border-left: solid 5px #4790a3;
    border-bottom: solid 1px #ccc;
    font-size: 18px;
    padding: 0.25rem 0.5rem;
    margin: 2rem 0 1.5rem;
    color: #4790a3;
    font-weight: 700;
}
.section.muchiuchi .prg-wrp{
    background: #ddd;
    padding: 10px 15px;
    margin: 10px 0;
    background: -webkit-linear-gradient(top, #F0F4F7 0%, #E1E6EC 100%), -webkit-linear-gradient(top, #F0F4F7 0%, #E1E6EC 100%);
    background: linear-gradient(to bottom, #F0F4F7 0%, #E1E6EC 100%), linear-gradient(to bottom, #F0F4F7 0%, #E1E6EC 100%);
    background-blend-mode: normal,color-burn;
}
.section.muchiuchi h5.prgrh5{
    padding: 1rem 0 0.5rem;
    border-bottom: 4px double #465ca3;
    font-weight: 700;
    font-size: 15px;
}
.section.muchiuchi ul.m-progress{
    text-align: center;
}
.section.muchiuchi ul.m-progress li{
    display: inline-block;
    text-align: center;
    vertical-align: middle;
}
.section.muchiuchi ul.m-progress li.prgr-box{
    width: 27%;
    border-radius: 3px;
    position: relative;
    margin: 1rem 0;
    padding: 30px 10px 15px;
    border: solid 2px #455ca3;
    background: #f1f1f1;
}
@media screen and (max-width: 575px) {
    .section.muchiuchi ul.m-progress li.prgr-box{
        width: 290px;
    }
}
.section.muchiuchi .sech4{
    margin: 35px 0;
}
.section.muchiuchi ul.m-progress li.prgr-box2{
    padding: 15px 10px 15px;
}
.section.muchiuchi ul.m-progress li.prgr-box span.ttl{
    position: absolute;
    display: inline-block;
    top: -2px;
    left: -2px;
    padding: 0 9px;
    height: 25px;
    line-height: 25px;
    vertical-align: middle;
    font-size: 14px;
    background: #455ca3;
    color: #ffffff;
    font-family: Quicksand,sans-serif;
    font-weight: bold;
    border-radius: 3px 0 0 0;
}
.section.muchiuchi ul.m-progress li.prgr-box span.f-gray{
    color: #8e8c8c;
}
.section.muchiuchi ul.m-progress li.arrow{
    width: 50px;
}
/*むちうち損傷とは何か*/
.whatmuchi .imgbox{
    text-align: center;
    margin-bottom: 10px;
}
.whatmuchi .textbox{
    background: #f3f3f3;
    padding: 10px;
}
.whatmuchi .textbox p{
    margin-left: 1rem;
}
.whatmuchi .textbox ul{
    font-size: 13px;
    font-weight: 700;
}
.whatmuchi .maintext{
    margin-top: 50px;
}
/*頻度の高い症状*/
.section.muchiuchi ul.highf-list{
    padding: 0.5rem 1rem 0.5rem 2.3rem;
    position: relative;
}
.section.muchiuchi ul.highf-list li{
    line-height: 1.5;
    padding: 0.5rem 0.5rem 1.5rem 0.5rem;
    list-style-type: none!important;
    font-size: 16px;
    color: #455ca3;
    font-weight: 700;
}
.section.muchiuchi ul.highf-list li:before{
    font-family: FontAwesome;
    content: "\f00c";
    position: absolute;
    left : 0; 
    color: #455ca3; 
}
.section.muchiuchi ul.highf-list li span{
    display: block;
    font-size: 14px;
    font-weight: 500;
    color: #555;
    padding-top: 3px;
}
/*むち打ち症の診断*/
.section.muchiuchi .imgbox.xrayimgb{
    text-align: center;
}
.section.muchiuchi .imgbox.xrayimgb img{
    width: 44%;
}
.section.muchiuchi .note-wrp{
    margin-top: 15px;
    color: #FF6F85;
    font-size: 13px;
}
/*診療と保障*/
.section.muchiuchi .m-sinryo h5,
.section.muchiuchi .m-hosyou h5{
    font-size: 16px;
    border-bottom: dotted 1px #455ca3;
    color: #455ca3;
    padding-bottom: 5px;
    margin-top: 10px;
}
.section.muchiuchi .m-sinryo h5 span,
.section.muchiuchi .m-hosyou h5 span{
    font-family: 'Crimson Text', serif;
    font-style: italic;
    font-weight: bold;
    font-size: 26px;
    padding-right: 10px;
}
/*例外*/
.m-reigai p{
    display: block;
    width: 100px;
    background: #FF6F85;
    color: #fff;
    text-align: center;
    border-radius: 3px;
    margin: 15px 0 7px;
}
/*大事なこと*/
.section.muchiuchi h4.bgbl-title{
    background: #324378;
    padding: 15px 30px;
    color: #fff;
    border-radius: 3px;
    font-size: 1.4rem;
    font-weight: 700;
    margin: 3rem 0 2rem;
}
.section.muchiuchi .m-daiji p.gy-right{
    font-size: 12px;
    text-align: right;
    color: #aaa;
    margin-top: 10px;
	margin-bottom: 25px;
}
/*========こども整体院========*/
.section.chi-case .ca-listwrp{
    margin: 0;
}



/*========blog・newsページ共通========*/
h2.sig-bbtm{
    font-size: 1.8rem;
    border-bottom: 2px solid #324378;
    margin: 0 0 10px;
    padding-bottom: 10px;
    font-weight: 700;
    text-align: left;
}
.newstitle,
.blogtitle {
    margin-bottom: 30px;
}
.newstitle p.date,
.blogtitle p.date {
    text-align: right;
    font-size: 14px;
    color: #324378;
}
.blogcontent,
.newscontent {
    padding: 0px 10px 30px;
    border-bottom: 1px dotted rgba(69, 92, 163, 0.3);
    margin-bottom: 30px;
}
.blogcontent img,
.newscontent img{
    margin: 10px auto;
    display: block;
}
ul.pager {
    display: flex;
    justify-content: space-between;
}
ul.pager li i {
    font-size: 1rem;
}

/*========blog========*/
.section.blog .post {
    padding: 0px 10px 30px;
    border-bottom: 1px dotted rgba(69, 92, 163, 0.3);
    margin-bottom: 30px;
}
.section.blog h3.title {
    margin-top: 0;
    font-size: 20px;
    font-weight: 700;
    text-align: left;
    margin-bottom: 10px;
}
@media screen and (max-width: 575px) {
    .section.blog h3.title{
        margin-top: 10px;
    }
}
.section.blog .post .blog_info ul li {
    display: inline-block;
    font-size: 12px;
}
.section.blog .post .blog_info .fa-clock-o,
.section.blog .post .blog_info .fa-folder-open-o,
.section.blog .post .blog_info .fa-tag {
    padding-right: 5px;
}
.section.blog .post .blog_info ul li.cat {
    padding-left: 10px;
}
.blogcontent img{

}

/*========news========*/
ul.newsitem li {
    border-bottom: 1px dotted rgba(69, 92, 163, 0.3);
    padding: 25px 0 10px;
    position: relative;
}
ul.newsitem li span.date {
    padding-right: 60px;
}
/*single(詳細ページ)のページネーション*/
ul.pager{
    display: flex;
    justify-content: space-between;
}
ul.pager li{
    flex: 1;
}
ul.pager li.next{
    text-align: right;
}
ul.pager li i{
    font-size: 1rem;
}

/*archive(一覧ページ)のページネーション*/
.blog-pagination {
    text-align: center;
    padding: 20px 0;
}
a.page-numbers, .blog-pagination .current {
    border: solid 1px #46588d;
    padding: 5px 8px;
    margin: 3px 2px;
    text-decoration: none;
    display: inline-block;
    color: #46588d;
    border-radius: 3px;
}
.blog-pagination .current {
    background: #46588d;
    border: solid 1px #46588d;
    color: #fff;
}
a.page-numbers:hover {
    background-color: rgba(156, 176, 239, 0.6);
}
.blog-pagination .page-numbers.dots {
    color: #46588d;
}


/*========お問い合わせ========*/
/*必須*/
#contact table {
    width: 80%;
    margin: 0 auto;
}
#contact .table-striped tbody tr:nth-of-type(odd) {
    background-color: rgb(238, 242, 255);
}
#contact .table td,
/*#contact .table th {
    border-top: 1px solid #eef2ff;
}*/
#contact .table th {
    font-weight: 700;
}
#contact .table > tbody > tr > th .caution {
    color: #ff2a82;
    font-size: 11px;
    margin-left: 5px;
}
#contact .btn_contact {
    text-align: center;
}
#contact input[type=submit] {
    margin: 25px 0 0 0;
    padding-right: 15px;
    color: #FFF;
    background: #455ca3;
    padding: 5px 35px;
    border-radius: 5px;
    display: inline-block;
    border: none;
}
#contact .m-testarea textarea{
    width: 100%;
}
#contact .comment{
	text-align: center;
	margin-bottom: 40px;
}
#contact .additional{
	text-align: center;
	margin-top: 40px;
}

#contact .additional p{
	margin-bottom: 20px;
}
#contact .reservation_form{
	text-align: center;
	margin-bottom: 100px;
}
#contact a.form-btn{
	color: #324378;
    text-align: center;
    border-radius: 3px;
    padding: 10px 0;
    display: block;
	font-size: 1.4em;
	font-weight: bold;
	margin: 20px auto;
	background-color: #ffe359;
	width: 280px;
}
#contact a.form-btn-tel{
	color: #fff;
    text-align: center;
    border-radius: 3px;
    padding: 10px 0;
    display: block;
	font-size: 1.4em;
	margin: 20px auto;
	background-color: #324378;
	width: 280px;
}
.fa-calendar-alt:before {
    content: "\f073";
}

.form-btn i{
	padding-right: 1rem;
}
.form-btn-tel i{
	padding-right: 1rem;
}


/*========お問い合わせ申し込み完了ページ========*/
.mw_wp_form_complete{
    text-align: center;
}
.mw_wp_form_complete .topbtn{
    margin: 25px 0 0 0;
    color: #FFF;
    background: #455ca3;
    padding: 5px 35px;
    border-radius: 5px;
    display: inline-block;
    border: none;
}

/*========aside========*/
aside .widget{
    margin-bottom: 4rem;
}
.section.blog h2.bro-btm,
.section.blog h3.bro-btm{
    margin-bottom: 2rem;
}
aside .widget ul li:before {
    font-family: FontAwesome;
    content: "\f04b";
    margin-left: -.5rem;
    padding-right: .5rem;
    color: #45578d;
}
aside .widget ul li {
    padding: 5px 5px 10px 10px;
}
@media screen and (max-width: 767px){
    aside {
        margin-top: 2rem;
    }
}

/*========footer========*/
/*pagetopボタン*/
p#pagetop a{
    width: 60px;
    height: 60px;
    line-height: 60px;
    color: #455CA3;
    position: fixed;
    bottom: 70px;
    right: 30px;
    border-radius: 60px;
    border: 2px solid #455CA3;
    text-align: center;
    z-index: 105;
}
p#pagetop a:hover{
    background: #455CA3;
    color: #fff;
    opacity: 1;
}

footer{
    background: #324378;
    color: #fff;
}
footer .footer-wrp{
    padding: 35px 0; 
}
/*logo*/
footer .f-logo-wrp p{
    font-size: 1.19rem;
    padding-top: 12px;
}
/*住所・電話*/
footer .f-info-wrp{
    padding-left: 0px;
    padding-right: 0px;
}
footer .f-info-wrp span{
    display: block;
}
footer .f-info-wrp p.tel{
    font-size: 22px;
    font-weight: 700;
}
footer .f-info-wrp p.tel i{
    padding-right: 20px;
    font-size: 30px;
}
footer .f-info-wrp .tela{
    color: #FFF;
}
/*お問い合わせ・求人情報*/
footer .f-contact-wrp a{
    background: #fff;
    color: #324378;
    text-align: center;
    border-radius: 3px;
    padding: 15px 0;
    display: block;
}
footer .f-contact-wrp a.f-contact{
    background: #ffe359;
}
footer .f-contact-wrp .f-contact-item{
    margin-top: 25px;
}
footer .f-contact-wrp .f-contact-item i{
    padding-right: 1rem;
}

/*footernav*/
footer .footer-bottom{
    margin-top: 60px;
}
footer .footer-bottom p{
    font-weight: 700;
}
footer .footer-bottom ul{
    font-size: 1.2rem;
    padding-left: 1rem;
}
footer .footer-bottom ul li{
    padding: 3px 0;
}
footer .footer-bottom p a,
footer .footer-bottom ul li a{
    color: #FFF;
}
/*copyright*/
footer .cr-wrp{
    background: #FFF;
}

footer p.copyright{
    text-align: center;
    color: #666;
    font-size: 12px;
    font-size: 1.2rem;
    padding: 10px;
}

/* 1201px以上*/
@media screen and (min-width: 1200px) {
    /*========top========*/
    /*かんたん診断チャート*/
    .section.chart .chartitem ul{
        height: 166px;
    } 
    /*googlemap*/
    .g-map iframe{
        width: 100%!important;
    }
    /*患者様の声*/
    .pav-title h3{
        font-size: 1.8rem;
        color: #455CA3;
        padding: 0 0 5px 0;
        margin-bottom: 0;
    }
    /*メディア掲載*/
    .mediacontact .mc-wrp {
        width: 80%;
    }
    /*========footer========*/
    footer .f-info-wrp p.tel{
        font-size: 27px;
    }   
}
/*1200px以下*/
@media screen and (max-width: 1200px){
    /*========top========*/
    /*かんたん診断チャート*/
    .section.chart .chartitem ul{
        height: 249px;
    }
    /*スタッフ紹介*/
    .stf-item .table-bordered.table-tbb>tbody>tr>th {
        width: 96px;
        font-size: 12px;
    }
    /*========当院の紹介========*/
    /*メディア掲載実績*/
    .mediacontact .mc-text{
        width: 100%;
        text-align: center;
    }
    .mediacontact .mc-btn{
        width: 100%;
    }
    /*========治療メニュー========*/
    /*部位別の事例*/
    .pi-mart30{
        margin-top: 30px;
    }
}
/* 991px以下*/
@media screen and (max-width: 992px) {
    /*========header========*/
    .header-wrapper .header-top .logo{
        width: 100%;
    }
    .header-wrapper .header-top .logo p.header-desc,
    .header-wrapper .header-top .header-info-wrp{
        display: none;
    }
    .header-wrapper .header-top .header-reserv p.tel{
        font-size: 20px;
        font-size: 2.0rem;
    }
    /*pcナビ*/
    ul#menu li a{
        font-size: 14px;
        font-size: 1.4rem;
    }
    /*========topページ========*/
    /*治療メニュー*/
    .section.menu .mi-jihi,
    .section.menu .mi-timeswrp{
        margin: 0 auto 10px;
    }
    /*かんたん診断チャート*/
    .section.chart .chartitem ul{
        height: 271px;
    }
    .section.blog-news .blog-wrp{
        margin-bottom: 30px;
    }
    .g-map{
        text-align: center;
        margin-top: 20px;
    }
    /*新着情報*/
    .lg_padt30{
        padding-top: 30px;
    }
    /*========当院の紹介========*/
    /*スタッフ紹介*/
    .stf-item{
        margin-top: 30px;
    }
    .stf-item:first-child{
        margin-top: 0;
    }
    .stf-item .table-bordered.table-tbb>tbody>tr>td.td-fsz13,
    .stf-item .table-bordered.table-tbb>tbody>tr>td.td-fsz12{
        font-size: 14px;
    }
    .stf-item .table-bordered.table-tbb>tbody>tr>th {
        width: 180px;
        font-size: 14px;
    }
    /*患者様の声*/
    .pav-title-wrp i{
        display: none;
    }
    /*メディア掲載実績*/
    .bookdesc{
        margin-top: 40px;
    }
    /*========交通事故治療========*/
    /*交通事故の流れ*/
    .section.trfc-flow ul.caseinto li .cibox .cibox-text p.tr-click{
        width: 140px;
    }
    /*========こども整体院========*/
    .childchiro .imgbox{
        margin-top: 10px;
    }
    .section.chi-case .ca-listwrp{
        margin-bottom: 10px;
    }
    /*========お問い合わせ========*/
    #contact .table > tbody > tr > th,
    #contact .table > tbody > tr > td {
        width: 100%;
        display: block;
    }
    /*========footer========*/
    footer .f-info-wrp p.tel {
        font-size: 17px;
    }
    footer .f-info-wrp p.tel i {
        padding-right: 10px;
        font-size: 20px;
    }
}

/* 767px以下*/
@media screen and (max-width: 767px) {
    .m-wrapper{
        padding-top: 46px;
    }
    /*========header========*/
    /*header-top*/
    .header-wrapper .header-top {
        margin: 10px auto;
        position: absolute;
        z-index: 101;
        width: 87%;
    }
    .header-wrapper .header-top .logo{
        width: 50%;
    }
    .header-wrapper .header-top .header-desc,
    .header-info-wrp{
        display: none;
    }
    /*bootstrapナビ*/
    .navbar{
        display: block;
        width: 100%;
        z-index: 1030;
        position: fixed;
        background-color: #fff;
        border: none;
        margin-bottom: 5px;
        padding: 1rem;
    }
    .navbar-toggler-icon{
        width: 30px;
        height: 30px;
    }
    .navbar-brand img{
        width: 200px;
    }
    .navbar-nav{
        margin-top: 10px;
    }
    .nav-link{
        padding: .6em 1em;
    }
    /*pcナビ*/
    nav.pcnavwrp{
        display: none;
    }
    /*========topページ========*/
    /*背景画像*/
    .bg_fixed {
        background-attachment: scroll;
    }
    /*スポーツ治療*/
    .section.sport ul.sportitem li{
        display: inline-block;
        margin: 0 20px 20px;
    }
    /*交通事故*/
    .section.traffic .traffic-item{
        margin-bottom: 30px;
    }
    .section.traffic h3{
        margin-top: 15px;
    }
    /*かんたん診断チャート*/
    .result{
        margin-top: 10px;
        margin-bottom: 50px;
        font-size: 20px;
    }
    .triangle-wrp {
        margin: 30px auto 0;
    }
    .section.chart .chartitem ul{
        height: auto;
    }
    /*ブログ・新着情報*/
    .section.blog-news .blog-wrp ul li span.date,
    .section.blog-news .news-wrp ul li span.date{
        display: block;
    }
    /*googlemap*/
    .g-map iframe{
        width: 100%!important;
    }
    /*診療時間*/
    .section.time table{
        font-size: 10px;
        border-collapse: collapse;
    }
    .section.time .time-info{
        font-size: 14px;
        font-size: 1.4rem;
    }
    
    /*メディア掲載実績*/
    .bk-imgbox{
        text-align: center;
        width: 50%;
        margin: 0 auto 10px;
    }
    .othermedia .imgbox{
        text-align: center;
    }
    .othermedia .textbox{
        margin-top: 10px;
    }
    .mediacontact .mc-text span{
        display: block;
    }
    /*新着情報一覧ページ*/
    ul.newsitem li span.date{
        display: block;
    }
    /*下層ページ*/
    /*========当接骨院の紹介========*/
    /*院長の紹介*/
    .director-item .prof-ibx{
        margin-bottom: 10px;
    }
    /*車でお越しの方*/
    .section.time .car-item table th span.t-stepdwn{
        font-size: 10px;
    }
    /*社会貢献活動*/
    .ci-marb{
        margin-bottom: 30px;
    }
    /*========治療メニュー========*/
    .mi-marb20{
        margin-bottom: 20px;
    }
    .mi-marb20.mi-last{
        margin-bottom: 0;
    }
    /*========交通事故治療========*/
    .section.muchiuchi ul.m-progress li.prgr-box{
        width: 89%;
    }
    /*========footer========*/
    footer .footer-bottom ul{
        display: none;
    }
    footer .footer-bottom .f-navitem{
        width: 50%;
        display: inline-block;
        text-align: center;
        padding: 15px 0;
    }
}
/* 575px以下*/
@media screen and (max-width: 575px) {
    /*共通*/
    .m-wrapper .section {
        padding-top: 60px;
        padding-bottom: 60px;
    }
    .table-bordered>thead>tr>td,
    .table-bordered>thead>tr>th,
    .table-bordered>tbody>tr>td,
    .table-bordered>tbody>tr>th{
        padding: 10px 6px;
    }
    /*========topページ========*/
    .topmain{
        height: 300px;
    }
    .prof-ibx{
        margin-bottom: 10px;
    }
    /*下層ページ*/
    /*========当院の紹介========*/
    /*スタッフ紹介*/
    .stf-item .table-bordered.table-tbb>tbody>tr>th{
        width: 34%;
    }
    /*患者様の声*/
    .pav-text {
        padding: 30px 12px 15px;
    }
    .pav-item dl dt {
        padding: 0 5px 5px 30px;
    }
    /*交通事故治療*/
    .section.muchiuchi .imgbox.xrayimgb img{
        margin-bottom: 10px;
    }
    /*治療メニュー*/
    .listwrp{
        padding: 25px 15px;
    }
	h3.sub-title{
		margin: 10px 0;
	}
    /*pagetop*/
    p#pagetop a{
        display: none;
    }
	/*問い合わせ*/
	#contact table{
		width: 100%;
	}
	#contact .table > tbody > tr > td > input,textarea{
		border: 1px solid #eef2ff;	
	}
    /*========footer========*/
    footer .footer-wrp {
        padding: 35px 15px;
    }
    footer .f-logo-wrp{
        text-align: center;
    }
    footer .f-logo-wrp p{
        display: none;
    }
    footer .f-info-wrp {
        padding-left: 15px;
        padding-right: 15px;
        text-align: center;
        margin-top: 20px;
    }
    footer .f-contact-wrp a{
        margin: 5px;
    }
    footer .footer-bottom{
        display: flex;
        justify-content: space-between;
        border-top: 1px solid #FCFBF5;
        margin-top: 40px;
    }
    footer .footer-bottom ul{
        display: none;
    }
    footer .footer-bottom .f-navitem{
        width: 100%;
        display: inline-block;
        text-align: center;
        border-bottom: 1px solid #FCFBF5;
        padding: 15px 0;
    }
    /*footer .footer-bottom .f-navitem.f-bright{
        border-right: 1px solid #FCFBF5;
    }*/
}

/*トップ修正*/
.emergency_note{
	background-color: #FCFBF5;
    font-size: 1.2em;
    text-align: center;
    font-weight: bold;
    padding: 20px;
    color: #6B1319;
}
.emergency_note span{
	color: #333;
    font-size: 0.8em;
    font-weight: normal;
}
@media screen and (max-width: 575px) {
	.emergency_note{
		font-size: 1em;
	}
}

/*料金セクション追加*/
.price_table table{
	text-align: left;
	width: 100%;
	max-width: 680px;
	border-collapse:  collapse;
	border: 1px solid #E1E6EC;
}
.price_table table th{
	background-color: #455ca3;
	color: #fff;
	width: 40%;
}
.price_table table th,
.price_table table td{
	padding: 0.5em 1em 0.5em 2em;
	border: 1px solid #E1E6EC;
}

/* コロナお知らせ */
.section.em{
	padding-bottom: 0!important;
}
.em .container{
	width: 100%;
    max-width: 980px;
	border: 5px solid #eef1fb;
    padding: 3em;
}
.em .container p{
	margin-bottom: 1em;
}
.em__list{
	font-weight: bold;
	padding-left: 40px;
	color: #324378;
	line-height: 2em;
}
.em__list span{
	font-weight: normal;
	font-size: 13px;
	text-indent: 1em;
	display: inline-block;
}
@media screen and (max-width: 480px) {
	.em{
		margin: 1em;
	}
	.em .container{
		padding: 1.5em;
	}
	.em__list{
		padding-left: 0;
	}
}
/* TOP バナー */
.section.tbnr-wrp{
    padding-bottom: 0;
}
.top-bnr{
	display: flex;
	justify-content: space-between;
}
.top-bnr a{
	display: block;
	width: 32%;
}
@media screen and (max-width: 480px) {
	.top-bnr{
		display: block;
	}
	.top-bnr a{
		width: 100%;
		margin-bottom: 1rem;
	}
}